export type TOpcodes =
    | "abs"
    | "acos"
    | "acosh"
    | "age"
    | "asin"
    | "asinh"
    | "atan"
    | "atanh"
    | "boolean"
    | "calc"
    | "cast"
    | "ceil"
    | "chars"
    | "clamp"
    | "cos"
    | "cosh"
    | "count"
    | "date"
    | "datetime"
    | "day-of-month"
    | "day-of-week"
    | "equation"
    | "evaluate"
    | "exp"
    | "fact"
    | "floor"
    | "gamma"
    | "hour"
    | "lines"
    | "ln"
    | "log"
    | "max"
    | "millisecond"
    | "min"
    | "minute"
    | "mod"
    | "month"
    | "number"
    | "occurrences"
    | "percentage"
    | "pow"
    | "round"
    | "score"
    | "second"
    | "sgn"
    | "sin"
    | "sinh"
    | "sqrt"
    | "square"
    | "sum"
    | "tan"
    | "tanh"
    | "trunc"
    | "year"
    | "words";
